Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

LMS 2.5 - problem with restorebackup.pl

Hello,

I have problem with LMS2.5 and restorebackup.pl.

I'm moving CWLMS win2k to CWLMS win2003.

1) perl script:

d:\CSCOpx\bin\perl d:\CSCOpx\bin\restorebackup.pl -d f:\backupCW04v\96 -t f:\temp

2) result perl script:

error in extracing single file

error in executing the tar_command [-1]

restore failed

3) my restorebackup.log file:

--> attachment

Any ideas why the restore failing?

Thanks for any help you can provide.

------

Ok update patch for LMS2.5 resolved my problem

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: LMS 2.5 - problem with restorebackup.pl

This is a bug. You will need to upgrade to LMS 2.5.1 or higher to fix it. It sounds like you already did that. If you haven't done so, you should also upgrade to LMS 2.6 SP1 as we have stopped producing device updates for LMS 2.5.x.

1 REPLY
Cisco Employee

Re: LMS 2.5 - problem with restorebackup.pl

This is a bug. You will need to upgrade to LMS 2.5.1 or higher to fix it. It sounds like you already did that. If you haven't done so, you should also upgrade to LMS 2.6 SP1 as we have stopped producing device updates for LMS 2.5.x.

117
Views
0
Helpful
1
Replies
CreatePlease to create content